"ISOLangCode" = "it";

"Open TextExpander" = "Open TextExpander";
"Enable Expansion" = "Enable Expansion";
"Disable Expansion" = "Disable Expansion";

"Create New Snippet..." = "Create New Snippet…";
"Create Snippet from Selection..." = "Crea uno Snippet dalla selezione…";
"Create Snippet from Clipboard..." = "Crea Snippet dagli Appunti…";
"Edit Last Expanded Snippet..." = "Edit Last Expanded Snippet…";

"Search Snippets" = "Search Snippets";
"No matches found" = "No matches found";
"No matches for: %@" = "No matches for: %@";
"and %d more" = "and %d more";
"TextExpander - Create Snippet" = "TextExpander - Create Snippet";
"TextExpander - Edit Snippet" = "TextExpander - Edit Snippet";

"Quit TextExpander" = "Quit TextExpander";
"Hide TextExpander" = "Hide TextExpander";
"TextExpander Help" = "TextExpander Help";
"Purchase / Register TextExpander..." = "Acquista / Registra TextExpander…";
"TextExpander Preferences..." = "Preferenze TextExpander…";

"Show TextExpander Menu Bar" = "Show TextExpander Menu Bar";

// New for 3.5
"TextExpander Helper Initialization Failure" = "TextExpander Helper Initialization Failure";
"TextExpander Helper failed to initialize.\rSome functionality may not work." = "TextExpander Helper failed to initialize.\rSome functionality may not work.";

// New for 4.0
"TextExpander — %@ (%@)" = "TextExpander — %@ (%@)";

// New in 4.0.4
"Abbreviation \"%@\" conflicts with, or is a duplicate of:" = "L'abbreviazione \"%@\" è in conflitto con o è un duplicato di:";
"Abbreviation \"%@\" conflicts with:" = "L'abbreviazione \"%@\" è in conflitto con:";
"Abbreviation \"%@\" is a duplicate of:" = "L'abbreviazione \"%@\" è un duplicato di:";
"Unknown/error with abbreviation \"%@\"." = "Errore/sconosciuto con l'abbreviazione \"%@\".";

// New for 4.1
"TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved." = "TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved.";
"Resource Not Found" = "Resource Not Found";

// New for 4.1.2
"Unknown Application" = "Applicazione sconosciuta";
"Secure Input enabled by %@" = "Input Sicuro abilitato da %@";
"Secure Input Prevents Expansion…" = "Input Sicuro disattiva l’espansione…";

// New for 4.3
"Snippet %@ - %@" = "Snippet %@ - %@";
